<template>
   <div class="col-12">
       <div class="card">
           <div class="card-header">
               Profile
           </div>
           <div class="card-body">
               <h5 class="card-title">Special title treatment</h5>
               <p class="card-text">With supporting text below as a natural lead-in to additional content.</p>
               <a href="#" class="btn btn-primary">Go somewhere</a>
           </div>
       </div>
   </div>
</template>

<script>
    export default {
        name: "Profile"
    }
</script>

<style scoped>

</style>